#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-logger
version:              2.3.7
visibility:           public
id:                   wai-logger-2.3.7-IvELUb11tbgAheIXetlW25
key:                  wai-logger-2.3.7-IvELUb11tbgAheIXetlW25
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             A logging system for WAI
description:          A logging system for WAI
category:             Web, Yesod
abi:                  38810ee32ec9c6d9897edcc19f55c90a
exposed:              True
exposed-modules:      Network.Wai.Logger
hidden-modules:
    Network.Wai.Logger.Apache Network.Wai.Logger.IP
    Network.Wai.Logger.IORef

import-dirs:          /usr/lib/ghc-9.0.1/site-local/wai-logger-2.3.7
library-dirs:         /usr/lib/ghc-9.0.1/site-local/wai-logger-2.3.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/wai-logger-2.3.7
hs-libraries:         HSwai-logger-2.3.7-IvELUb11tbgAheIXetlW25
depends:
    base-4.15.0.0 byteorder-1.0.4-ElHejAMhLVsLg9LTW3whJ9
    bytestring-0.10.12.1 fast-logger-3.0.5-JnYcoPUWor890tBsjIIsfG
    http-types-0.12.3-KjWjvhKRWdoHjRC0yAy5b3
    network-3.1.2.5-BF83EG4E8xjFya9R4LaQWl
    wai-3.2.3-JweFfmsiey26teZJpValIU

haddock-interfaces:   /usr/share/doc/haskell-wai-logger/html/wai-logger.haddock
haddock-html:         /usr/share/doc/haskell-wai-logger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

